
./kamaki - Bug # 4986

Status: Resolved Priority: Medium

Author: Stavros Sachtouris Category: kamaki

Created: 01/27/2014 Assignee: Stavros Sachtouris

Updated: 01/27/2014 Due date: 01/27/2014

Subject: URL params are not always url-encoded

Description

Make sure all params in URL space are url-encoded

Related issues:

duplicated by ./kamaki - Bug # 5110: Image commands failures with unicode ima... Closed 02/19/2014 02/19/2014

Associated revisions

Revision 0d3785a1 - 01/27/2014 01:07 pm - Stavros Sachtouris

All URL-space params are now URL-encoded

Refs: #4986

Revision 4e723be2 - 02/19/2014 01:04 pm - Stavros Sachtouris

All URL-space params are now URL-encoded

Refs: #4986

History

#1 - 01/27/2014 03:04 pm - Stavros Sachtouris

- Status changed from New to Resolved
